
@media screen and (max-width: 991px) {
    header .l_text span{
        font-size: 30px;
    }
    /* -------- navbar ltr ---------- */
    .navbar .custom-navbar .nav-list {
        left: unset;
        right: -100%;
        text-align: left;
    }
    .navbar .custom-navbar .nav-list.show {
        left: unset;
        right: 0;
    }
    .navbar .custom-navbar .nav-toggle {
        float: left;
    }
    .navbar .custom-navbar .navbar-brand {
        float: right;
    }
    .navbar .custom-navbar .drop-nav .drop-down {
        left: unset;
        right: 0;
        text-align: right;
    }
    .navbar .custom-navbar .nav-list .nav-items {
        text-align: right;
    }
    .navbar .custom-navbar .nav-links i {
        margin-right: 0;
        margin-left: 10px;
    }
    .drop_nav > .nav-link::after {
        right: auto;
        left: 0;
    }
    
    .section_head{
        padding-left: 0;
        padding-right: 60px;
    }
    
    .nesma_boards .board_items .board_head .row .col-lg-6:first-of-type .inf::after{
        right: auto;
        left: 0;
    }
    
    .news_content .content .items .img_btn .new_title h5{
        font-size: 11px;
    }
    
    /*.about .about_img img {*/
    /*    height: max-content;*/
    /*    object-fit: contain;*/
    /*}*/
    
    .csr_new .csr_card .info {
        padding-inline-start: 0 !important;
        margin-top: 30px;
    }
    

}